using UnityEngine;

public class CEPatrolState : CEBaseState
{
    CEVariables cEVariables;

    public override void EnterState(CEStateManager CornerEnemy)
    {
        cEVariables = CornerEnemy.GetComponent<CEVariables>();
    }

    public override void UpdateState(CEStateManager CornerEnemy)
    {

        CornerEnemy.SwitchState(CornerEnemy.MoveState);

    }
}
